html, body {
	text-align:center;
	height: 100%;
	}

body.contentpane{
	text-align: left;
	overflow: hidden;
}

iframe {
	border: 1px solid #ffffff;
}

.modulefront{
	 border-bottom-color: #CCCCCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 20px;
	margin-bottom:15px;
}

.msp{
	background:#fff url(../images/backgroundimage-top.png) repeat-x;
	background-position: 0px -3px;
}

* {
	margin: 0;
}

a img, img{
	border: 0;
	outline: 0;
}


#wrapperheight{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -420px; /* the bottom margin is the negative value of the footer's height */
}

#wrapper {
	width:1000px;
	text-align:left;
	margin: 0 auto;
	}
	
#wrapper-content{
	width:1000px;
	text-align:left;
	margin: 0 auto;
	background-color: white;
	padding: 30px 10px;
	
}

body#landingspagina.msp div#wrapper-content {margin: -40px auto; background-color:transparent;}

.clr {
	clear:both;
	}

.clrr {
	clear:right;
	}

.clrl {
	clear:left;
	}

#header {
	width:1000px;
	height:103px;
	margin-top:-2px;
	}
	
#logo {
	width:330px;
	height:60px;
	float:left;
	margin-left:18px;
	margin-top:20px;
	}
	
#top_left {
	width:420px;
	height:103px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	}
	
#top_right {
	width:500px;
	height:28px;
	float:right;
	margin-right:0px;
	margin-top:25px;
	text-align: right;
	}
	
#top {
	width:1000px;
	height:88px;
	/*background:url(../images/header_bg.png) no-repeat bottom;*/
	}
	
#topmenu {
	width:820px;
	height:88px;
	float:left;
	position: relative;
	z-index: 5;
	overflow: visible;
	}

#topmenu .moduletable{
	margin-left: 15px;
}

.moduletablecontroller ul{
	margin: 0;
	padding: 0;
}

.moduletablecontroller li{
	display: inline-block;
	list-style: none;
	margin-right: 5px;
	border-right: 1px solid #ababab;
	padding-right: 10px;
	line-height: 20px;
	padding-top: 4px;
	padding-left: 4px;
}

.moduletablecontroller li.item237{
	border-right: 0;
}

.moduletablecontroller li a{
	font-size: 15px;
	text-transform: uppercase;
	color: #5c5c5c;
}

.moduletablecontroller li.active a{
	color: #00aeef;
}

#topmenu #line{
	background-image: url(../images/topmenu-line.png);
	background-repeat: no-repeat; 
	background-position: left 2px;
	margin-left: 14px;
	margin-top: 2px;
	position: absolute;
	height: 35px;
	width: 2px;
}
	
#topmenuright {
	width:165px;
	height:88px;
	float:right;
	margin-right:10px;
	}
	
#search {
	width:120px;
	height:19px;
	float:right;
	margin-right:64px;
	margin-top:10px;
	text-align: right;
	}

#search .moduletable{
	z-index: 200;
	position: absolute;
}
.inputbox-search {
	/*width:124px;
	height:19px;
	background:url(../images/search_bg.jpg) no-repeat;
	text-indent:20px;
	border:none;
	color:#636363;*/
	z-index: 24;
	width: 170px;
	position: relative;
	margin-left: 8px;
}
.moduletable-search{
	margin-left: 8px;
	z-index: 20;
	position: relative;
}

#mod_finder_q140, .inputbox-search, .inputbox  {
  background-image: url("../images/img/bg_input.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	 border: 1px solid #cccccc;
	 height: 17px;
	 color: #494748;
	 padding-left: 5px;
}

#filter {
  background-image: url("../images/img/bg_input.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	 border: 1px solid #cccccc;
	 height: 18px;
	 color: #494748;
	 padding-left: 5px;
	 margin-top: -2px;
}

#q{
  background-image: url("../images/img/bg_input.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	 border: 1px solid #7fa8bd;
	 height: 24px;
	 color: #494748;
	 padding-left: 5px;
	 
}
	
#languages {
	/*width:250px;*/
	height:50px;
	float:right;
	margin-top:1px;
	margin-right:-12px;
	position: relative;
	z-index: 500;
	}
	
select.jflanguageselection{
	/*width: 150px;*/
	float: right;
}
	
label.jflanguageselection{
	display: none;
	/*width: 50px;
	float: left;*/
}


#main {
	padding-top:20px;
	width:998px;
	background:#FFFFFF;
	border-bottom:1px solid #e2dfdf;
	border-right:1px solid #e2dfdf;
	border-left:1px solid #e2dfdf;
	}
	
#message {
	width:998px;
	background:#FF9000;
	color:#FF0000;
	line-height:45px;
	margin-top: 25px;
	}

/***** header modudeles ******/	
.moduletablebanner{
	top: -12px;
	position: relative;
	height: 127px;
	overflow: hidden;
	z-index: 3;
	background-image: url(../images/background-headerbanner.jpg);
	background-repeat: repeat-x;
	margin-bottom: -30px;
}

.moduletableconsument{
	top: -12px;
	position: relative;
	height: 127px;
	overflow: hidden;
	z-index: 3;
	background-image: url(../images/background-headerconsument.jpg);
	background-repeat: repeat-x;
	margin-bottom: -30px;
}

/***** fast checkout *******/

.moduletablefco{
	top: -12px;
	position: relative;
	height: 127px;
	overflow: hidden;
	z-index: 3;
	background-image: url(../images/background-headerfco.jpg);
	background-repeat: repeat-x;
}

#header_module_fco .bannertop .linksfront{
	width: 1032px;
	margin: -50px auto 0px;
	z-index: 200;
	position: relative;
	left: 200px;
}


/*** frontpage rotator with link******/



/*#header_module_front, div.moduletableheader_module_front{
	position: relative;
	width: 100%;
	top: -13px;
}


div.moduletableheader_module_front .fpss-container{
	top: -12px;
	z-index: 1;
}*/

.moduletablerotate{
	/*top: -12px;*/
	position: relative;
	height: 127px;
	overflow: hidden;
	z-index: 3;
	background-image: url(../images/front-backimage.jpg);
	background-repeat: repeat-x;
	margin-bottom: 20px;
}

#jw-sir{
	margin: 0 auto;
}

#jw-sir li {
	list-style: none;
}

#header_module_front .bannertop .linksfront {
	/*top: 20px;*/
	left: 300px;
	position: relative;
}

#header_module_front div, #header_module_fco div, #header_module_banner div {
	width: 1032px;
	margin: -60px auto 0px;
}

#header_module_fco div, #header_module_banner div, #header_module_connect div {
	width: 1032px;
	margin: 0px auto 0px;
}



/**** header connect ****/

.moduletableconnect{
	top: -12px;
	position: relative;
	height: 127px;
	overflow: hidden;
	z-index: 3;
	background-image: url(../images/background-headerconnect.jpg);
	background-repeat: repeat-x;
}

#header_module_connect .bannertop .linksfront{
	width: 1032px;
	margin: -50px auto 0px;
	z-index: 200;
	position: relative;
	left: 200px;
}


/*******end *******/
	
#leftcol {
	width:200px;
	float:left;
	margin-left:25px;
	}
	
#rightcol {
	width:222px;
	float:right;
	/*margin-left:25px;*/
	margin-left: 10px;
	border-left: 1px dotted #cccccc;
	padding-left: 15px;
	}
	
#maincol {
	width:498px;
	float:left;
	margin-left:25px;

	}
	
#maincolfull {
	width:948px;
	float:left;
	margin-left:25px;
	
	}
	
#maincolhalf {
	width:723px;
	float:left;
	margin-left:25px;
	}
	
#content_bottom{
	background-color: white;
	padding-bottom: 10px;
	}

#content_bottom div.holder{
	width: 1000px;
	padding-left: 30px;
	margin: 0px auto 0px;
	height: 35px;
	position: relative;
	top:12px;
}
	
#content_bottom .moduletable{
	width: 240px;
	float: left;
	margin-right: 0px;
	text-align: left;
}

.article_column{
	vertical-align: top;
}

.column_separator{
	width: 40px;
	border-left: 20px solid white;
}

.article_separator{
	width: 20px;
}

.blognews .article_separator{ border-bottom: 1px solid #d3d3d3;
    display: block;
    height: 1px;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 100%;
	
	}

	
#footer, .push {
	height: 440px;
	}
	
#footer{
		background-color: #989898;
		text-align: left;
		/*background: url(../images/footerimage.gif)0 0px repeat-x;*/
		background-image: url(../images/footerimage.gif);
		background-repeat: no-repeat;
		overflow: visible;
		background-repeat: repeat-x;
		width: 100%;
	   z-index: 1;
}
	
#footer_menus {
	width:960px;
	margin-top:25px;
	padding-left: 40px;
	}
	
#footer1zakelijk {
	width:200px;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 40px;
	float:left;
	}
	
#footer2zakelijk {
	width:200px;
	float:left;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 40px;
	}
	
#footer3zakelijk {
	width:200px;
	float:left;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 40px;
	}

#footer4zakelijk {
	width:200px;
	float:left;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 40px;
	}

	
	
#footer #copyright{
	height: 80px;
	overflow: hidden;
	margin-top: 20px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.ninjarss- {
	margin: 5px auto 0px;
	width: 100px;
}

.ninjarss- div{
	height: 20px;
	display: block;
	width: 100px;
}

.ninjarss- div a{
	width: 20px!important;
	height: 25px;
	display: block;
	float: left;
}

.ninjarss- div img{
	left: 0px;
	top: 10px;
	/*position: absolute;*/
	margin-left: 0px;
	width: 13px;
	height: 25px;
}

#footer span.copyright  {
	margin: 0;
	padding: 0;
}


#disclaimer{
	border-top: 1px solid #b9b9b9;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 15px;
}

#disclaimer ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#disclaimer li {
	display: inline-block;
	margin-right: 20px;
}

span.breadcrumbs{
	/*margin-left: 25px;*/
	padding: 7px 0px 0px 25px;
	/*background: url(../images/breadcrumb.gif) 0 0 no-repeat;*/
	margin-top: -15px;
	margin-bottom: 15px;
	text-align: right;
	width: auto;
	float: left;
	padding-bottom: 10px;
}

.moduletablebel {
	float: right;
	width: auto;
	margin: -15px 10px 0px 0;
}

.moduletableswitch {
	width: 200px;
	margin-top: 20px;
	margin-left: -20px;
}

.moduletableswitch a{
font-size: 16px;
color: #2a2a2a;
margin-right: 20px;
font-weight: lighter;
text-decoration: none;
}

.moduletableswitch a:hover{
	color: #2a2a2a; 
	text-decoration: underline;
}

.moduletableswitch a.active{
font-size: 16px;
color: #00aeef;
font-weight: lighter;
text-decoration: none;
}

.moduletableswitch a.active:hover{
	text-decoration: underline;
}

#rightcol .moduletable {
	border: 1px solid #cfcfcf;
	padding: 10px;
	width: 202px;
}

#sticky_174{
	padding-left: 40px;
}

/****** ul styling *******/

#maincol ul, #maincolfull ul, #maincolhalf ul{
	margin: 5px 0px 0px;
	padding-left: 10px;
}


#maincol li, #maincolfull li, #maincolhalf li {
	/*font-size: 16px;*/
	margin-left: 20px;
}	

#maincol li a, #maincolfull li a, #maincolhalf li a{
	/*font-size: 16px;*/
	margin-left: 0px;
	list-style: disc;
	text-decoration: underline;
}

#maincol li, #maincolfull li, #maincolhalf li {
	
}

ul.opsomming{
	/*background-image: url(../images/opsomming-msp.png);
	background-repeat: no-repeat;
	background-position: -10px -4px!important ;*/
	min-height: 114px;
	padding-top: 4px!important;
	padding-left:45px!important;
	margin: 0!important;
}

ul.opsomming_fco{
	/*background-image: url(../images/opsomming-msp-fco.png);
	background-repeat: no-repeat;
	background-position: -10px -4px!important ;*/
	min-height: 114px;
	padding-top: 4px!important;
	padding-left:0px!important;
	margin: 0!important;
}


ul.opsomming li, ul.opsomming_fco li{
	font-size: 15px;
	line-height: 18px;
	padding-bottom: 5px;
	list-style: none!important;
	/*color: #2b2b2b;*/
	background-image: url(../images/li-vink.jpg);
	background-position: -2px -3px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

ul.betaaldienst{
	margin: 0!important;
	padding: 0!important;
}

ul.betaaldienst li{
	list-style: none;
	line-height: 20px;
	padding: 8px 0px 2px 20px;
	background-color: #ececec;
	border-bottom: 1px solid #c9c9c9;
	margin: 0!important;
}


/******* quick faq******/

th#qf_title
 {/*background-image: url(../images/backimageheader-faq.png);
    background-position: 0 0;
    background-repeat: x-repeat;
	 background-color: #ffffff;*/
	 border-bottom: 1px solid #cccccc;
	 font-size: 118%;
 }

.sectiontableentry a{
 	text-decoration: none!important;
 }
 
 div#quickfaq table.faqitemtable th a{
 	font-weight: normal;
	color: #252525;
	text-decoration: none!important;}
	
.categorylist a{
	padding-left: 30px;
	background-image: url(../images/back.gif);
	background-repeat: no-repeat;
}

/*** rounded ****/

div.modulerounded {
  background: url(../images/rounded_topleft.png) 0 0 no-repeat;
  padding: 0px;
}
 
div.modulerounded div {
  background: url(../images/rounded_bottomleft.png) 0 100% no-repeat;
  margin: 0;
  border: 0;
}
 
div.modulerounded div div{
  background: url(../images/rounded_topright.png) 100% 0 no-repeat;
}
 
div.modulerounded div div div  {
  background: url(../images/rounded_bottomright.png) 100% 100% no-repeat;
    padding: 5px 0px 10px 10px;
}


div.customenu_layout_list{
	background-image: none!important;
}


div.modulerounded div div div div{
	
}


div.modulerounded div div div h3{
	color: red;
	padding: 10px 5px 5px 10px;
	border-bottom: 1px solid #ececec;
	background-image: none;
	width: 90%;
	margin-bottom: -3px;
}


#roundedcontent, .moduletablerounded{
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color: #f6fafc;
	padding: 20px 20px 28px 20px;
	border: 1px solid #6dcff6;
}

#roundedcontent h1{
	margin: 0 0 5px 0px;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
}

.loginbutton a{
	margin-top:2px;
	background-image: url(../images/login.gif);
	background-repeat: no-repeat;
	width: 145px;
	height: 30px;
	display: block;
	padding: 6px 0 0 28px;
	text-decoration: none;
	color: #4e4e4e;
	outline: 0;
	text-align: left;
}

.moduletablelogin {
	width: 180px;
	float: right;
	margin-top: 10px;
}

.loginbutton a:hover{
	background-image: url(../images/login-hover.gif);
	outline: 0;
}


/********** menu rounded ************/
#leftcol .moduletablerounded ul, #leftcol .moduletablerounded ul, #leftcol .modulerounded ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftcol .moduletablerounded li, #leftcol .menurounded li, #leftcol .modulerounded li{
	margin-right: 20px!important;
	width: 185px;
	border-bottom: 1px solid #e0e0e0;
	/*height: 15px;*/
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	list-style: none;
}

#leftcol .moduletablerounded li div, #leftcol ul.menurounded li a span div{
	padding: 0px 10px;
}

#leftcol .modulerounded .customenu_layout_list li{
	padding-left: 10px;
	width: 175px;
}

#leftcol .moduletablerounded li#current div, #leftcol .menurounded li#current div, #leftcol .modulerounded li#current div {
	background-image: url(../images/active-submenu.png)!important;
	background-position: -1px 3px;
	background-repeat: no-repeat;
	padding: 0px 10px;
}

#leftcol .menurounded li span div, #leftcol .modulerounded li span div {
	background-image: none;
	padding: 0;
	margin: 0;
}

#leftcol ul.menurounded {
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 15px 0px;
}

#leftcol ul.customenu_default{
	margin: 0px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
}

#leftcol .customenu_layout_list {
	padding: 0;
}

/* rightcol */

#rightcol .moduletablerounded ul, #rightcol .moduletablerounded ul, #rightcol .modulerounded ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#rightcol .moduletablerounded li, #rightcol .menurounded li, #rightcol .modulerounded li{
	margin-right: 20px!important;
	width: 185px;
	border-bottom: 1px solid #e0e0e0;
	/*height: 15px;*/
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	list-style: none;
}

#rightcol .moduletablerounded li div, #rightcol ul.menurounded li a span div{
	padding: 0px 10px;
}

#rightcol .modulerounded .customenu_layout_list li{
	padding-left: 10px;
	width: 175px;
}

#rightcol .moduletablerounded li#current div, #rightcol .menurounded li#current div, #rightcol .modulerounded li#current div {
	background-image: url(../images/active-submenu.png)!important;
	background-position: -1px 4px;
	background-repeat: no-repeat;
	padding: 0px 10px;
}

.customenu_layout_list a.link_active {

}

#rightcol .menurounded li span div, #rightcol .modulerounded li span div {
	background-image: none;
	padding: 0;
	margin: 0;
}

#rightcol ul.menurounded {
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 15px 0px;
}

#rightcol ul.customenu_default{
	margin: 0px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
}

#rightcol .customenu_layout_list {
	padding: 0;
}



/******* table styling *********/
#gradient-style {
    border-collapse: collapse;
    font-size: 12px;
    margin-bottom: 20px;
    /*margin-left: 20px;*/
    margin-right: 20px;
    /*margin-top: 20px;*/
    text-align: left;
    width: 480px;
}

#gradient-style {
    border-collapse: collapse;
    font-size: 12px;
    text-align: left;
}

#gradient-style th {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #B9C9FE;
    background-image: url(../images/gradhead.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #D3DDFF;
    border-top-style: solid;
    border-top-width: 2px;
    color: #545b6a;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
	text-align:left;
}

#gradient-style td {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #E8EDFF;
    background-image: url(../images/gradback.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    color: #476a77;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
}

#gradient-style td.border {border-right: 1px solid #ffffff!important;}

#gradient-style th.white, #gradient-style td.whitetable{
	background-color: #ffffff!important;
	background-image: none;
	border: 0;
	background-image: none!important;
	background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
}

/****** table blog ************/

table.contentpaneopenplugin div {
	height: 200px;
	width: 200px;
	overflow: hidden;
	table-layout: fixed;
	background-attachment: scroll;
   background-color: #FFFFFF;
   background-image: url("../images/img/bg_input.png");
   background-position: 0 0;
   background-repeat: no-repeat;
	border: 1px solid #cccccc!important;
	padding: 15px 10px 0px 15px;
	float: right;
	margin: -50px 0px 10px 10px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.blogplugin table.contentpaneopenplugin div {
	height: 200px;
	width: 200px;
	overflow: hidden;
	table-layout: fixed;
	background-attachment: scroll;
   background-color: #FFFFFF;
   background-image: url("../images/img/bg_input.png");
   background-position: 0 0;
   background-repeat: no-repeat;
	border: 1px solid #cccccc!important;
	padding: 15px 10px 0px 15px;
	float: left;
	margin: 0;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


table.blogplugin2013 table.contentpaneopenplugin2013 tbody{
	height: 160px;
	width: 200px;
	overflow: hidden;
	table-layout: fixed;
	background-attachment: scroll;
   background-color: #FFFFFF;
   background-image: url("../images/img/bg_input.png");
   background-position: 0 0;
   background-repeat: no-repeat;
	border: 1px solid #cccccc;
	padding: 15px 10px 5px 15px;
	float: left;
	margin: 0;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



table.contentpaneopenplugin2013 tbody tbody{
	background-image: none!important;
	padding: 0!important;
	border: 0!important;
	height: auto!important;
	
	}


table.contentpaneopenbanner td{
	padding: 10px 10px 0px 10px;
	height: 90px;
	
}


table.contentpaneopenklanten{
	 padding-top: 2px;
 	 background-attachment: scroll;
    background-color: #FFFFFF;
    background-image: url("../images/img/bg_input.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	 border: 1px solid #cccccc!important;
	 height: 80px;
	 width: 250px;
 }
 
.box {
 	 background-attachment: scroll;
    background-color: #FFFFFF;
    background-image: url("../images/img/bg_input.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	 border: 1px solid #cccccc!important;
	 height: 100px;
	 width: 200px;
	 padding: 10px 10px 0px 10px;
	 overflow: hidden;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.box img{
	margin-bottom: 10px;
	filter:alpha(opacity=50);
   -moz-opacity:0.8;
   -khtml-opacity: 0.8;
   opacity: 0.8;
      transition-property:  opacity;
  transition-duration: 0.5s;
  transition-timing-function: ease;
	/*height: 45px;
	width: auto;*/
}

.box img:hover{
	filter:alpha(opacity=100);
   -moz-opacity:1;
   -khtml-opacity: 1;
   opacity: 1;
     transition-property:  opacity;
  transition-duration: 0.5s;
  transition-timing-function: ease;
}
 
table.contentpaneopenklanten p{
  	width: 250px;
	height: 80px;
	overflow: hidden;
	margin-top: 2px;
  }
  
 .avPlayerContainer {
 	margin-top: -7px;
 }
 
.createdate{
 	padding-bottom: 9px;
	font-size: 90%;
 }
 
 #cboxLoadedContent{
 	padding-left: 10px;
	padding-top: 10px;
 }
 
 /**** twit feed ****/
 
.modulemacfee{height: 90px;

 }
 
.twtr-hd, .twtr-ft{
 	display: none;
 }
 
 .twtr-doc{
 	margin-bottom: 10px;
 }
 
 /** cookie message **/
#bottommessage{position:fixed;
    bottom: 0; height: 28px; /*background-color:#4f4f4f;*/ z-index:9999; width: 100%; padding-top: 12px; color: white; 
	
	background-color: rgba(79, 79, 79, 0.85);
color: rgba(79, 79, 79, 0.85);
}

	
#switch{position:fixed;
    bottom: 0; right: 0; height: 25px; z-index:20; width: 150px; padding-top: 15px; color: white; background-color:#4f4f4f; -webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px; }
.cookieinfo{text-aligin:center;}
	
#switch a, #bottommessage a {color:white;}
#switch a{text-decoration:none; color:#fc8916;}
#chatbottom{float: right;
margin-right: 5%;
margin-top:-3px;
background: none repeat scroll 0 0 #4f4f4f;
    border-radius: 3px 3px 3px 3px;
	padding:4px 4px 2px 8px;
}

div#bottommessage div#resize01 div.message {color: #ffffff;}

#chatbottom img{margin-top: 0px;}

/*** extra ***/
#resize01 {height:50;overflow:hidden;}
#resize01 /*.message*/{width: 480px; float:left;}
#viewmore, #viewless {
    margin:5px 0 0 0;
    padding:3px 5px;
    background:#3f3f3f;
    color:#fff;
    width:130px;
    display:inline-block;
    text-decoration:none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#buttoncookie{width: 150px; float: left; padding-top: 0; margin-top:-5px;}

table.contentpaneopenpartner tbody tr td p {margin:0;}